
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent url("../gallery_gen/5d3e60c4aa5d2a17bf6751b3fcd87935.png") repeat left top; background-size: auto auto; }
#wb_main { height: 1270px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 940px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent url("../gallery_gen/4da2541f182c957b9235f58019626193.png") no-repeat fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2310px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2230px; overflow: visible; min-height: 2310px; }
#wb_element_instance91 { top: 17px; left: 37px; min-width: 306px; width: 306px; min-height: 34px; height: 34px; display: block; z-index: 874; }
#wb_element_instance91 img { width: 306px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance92 { top: 26px; left: 55px; min-width: 1110px; width: 1110px; min-height: 24px; height: 24px; display: block; z-index: 433; }
#wb_element_instance93 { top: 54px; left: 0px; min-width: 1190px; width: 1190px; min-height: 46px; height: 46px; display: block; z-index: 634; }
#wb_element_instance93 > ul { display: block; }
#wb_element_instance93 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance93, #wb_element_instance93 ul { text-align: center; }
#wb_element_instance93 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance93 li { margin: 10px 10px 10px 10px; }
#wb_element_instance93 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 20px 'Black Ops One',Arial,display; text-decoration: none; color: #ebe8eb; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance93 li.over > a, #wb_element_instance93 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Black Ops One',Arial,display; text-decoration: none; color: #e08da1; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance93 li.active > a { border: 0px none #000000; font: normal bold 20px 'Black Ops One',Arial,display; text-decoration: none; color: #eb2c69; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance93:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance93:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance93:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance94 { top: 28px; left: 100px; min-width: 950px; width: 950px; min-height: 72px; height: 72px; display: block; z-index: 179; }
#wb_element_instance95 { top: 100px; left: 410px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 181; }
#wb_element_instance96 { top: 130px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1px; height: 1px; display: block; z-index: 196; }
#wb_element_instance97 { top: 140px; left: 86px; min-width: 1047px; width: 1047px; min-height: 24px; height: 24px; display: block; z-index: 177; }
#wb_element_instance98 { top: 1020px; left: 20px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; z-index: 197; }
#wb_element_instance99 { top: 200px; left: 530px; min-width: 250px; width: 250px; min-height: 360px; height: 360px; display: block; z-index: 202; }
#wb_element_instance99 .wb_button { width: 250px; height: 360px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px none #cccccc; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: #f5f5f5 url('../gallery_gen/d26ae20630f5dedfa337c1ea56fcd1eb.jpg') repeat center center; }
#wb_element_instance99 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance99 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance99 .wb_button:hover { background: #e6e6e6 url('http://www.gardenidiots.com/pic/DruifIrri.jpg') repeat center top; }
#wb_element_instance99 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance99 .wb_button:active { background: #e6e6e6 url('../gallery_gen/7e9ac4701d5b4de57640e9c6beb70559.jpg') repeat left top; }
#wb_element_instance100 { top: 572px; left: 530px; min-width: 650px; width: 650px; min-height: 440px; height: 440px; display: block; z-index: 205; }
#wb_element_instance100 .wb_button { width: 650px; height: 440px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px none #cccccc; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: #f5f5f5 url('http://gardenidiots.com/pic/Graph2.jpg') repeat left top; }
#wb_element_instance100 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance100 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance100 .wb_button:hover { background: #e6e6e6 url('http://gardenidiots.com/pic/web.jpg') repeat center top; }
#wb_element_instance100 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance100 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance101 { top: 176px; left: 50px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 213; }
#wb_element_instance102 { top: 234px; left: 830px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 212; }
#wb_element_instance103 { top: 200px; left: 10px; min-width: 500px; width: 500px; min-height: 812px; height: 812px; display: block; z-index: 214; overflow: hidden; }
#wb_element_instance103 img { width: 1661px; height: 812px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance104 { top: 280px; left: 830px; min-width: 330px; width: 330px; min-height: 130px; height: 130px; display: block; z-index: 251; }
#wb_element_instance104 .wb_button { width: 330px; height: 130px; font-family: Helvetica,Arial,sans-serif; font-size: 25px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #f5f5f5 url('http://www.gardenidiots.com/pic/RucoMrch.jpg') repeat left top; }
#wb_element_instance104 .wb_button > span { color: #f7eff7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance104 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance104 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance104 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance104 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance105 { top: 920px; left: 810px; min-width: 330px; width: 330px; min-height: 39px; height: 39px; display: block; z-index: 252; }
#wb_element_instance106 { top: 28px; left: 40px; min-width: 280px; width: 280px; min-height: 80px; height: 80px; display: block; z-index: 253; }
#wb_element_instance107 { top: 1040px; left: 20px; min-width: 1172px; width: 1172px; min-height: 70px; height: 70px; display: block; z-index: 254; }
#wb_element_instance108 { top: 1130px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance109 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance94 p:last-child { margin-bottom: 0; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }
#wb_element_instance96 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance97 p:last-child { margin-bottom: 0; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance107 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
